
var listCount=2;


var MSIName = new Array(listCount);

var MSIDescription = new Array(listCount);

var ButtonName = new Array(listCount);


MSIName[0]="Web Reg";
MSIDescription[0]="This is used to test asdasasasassa asasasasasa asasas as";
ButtonName[0]="Add";
MSIName[1]="Hp Easy Care";
MSIDescription[1]="This is used to ss as";
ButtonName[1]="Remove";
